[package]
name = "niais"
version = "0.1.0"
edition = "2018"

# See more keys and their definitions at https://doc.rust-lang.org/cargo/reference/manifest.html

[dependencies]
reqwest = { version = "0.11.4", features = ["json", "multipart"] }
lazy_static = "1.4.0"
scraper = "0.12.0"
chrono = "0.4.19"
urlencoding = "2.0.0"
encoding_rs ="0.8.28"
